
/*  #shop
================================================ */
#shop { padding-top: 50px; }

#shop .list .item + .item { margin-top: 7px; }

#shop .list .cat { background: #f591a3; position: relative; padding: 5px 18px; font-size: 1.4rem; color: #fff; }

#shop .list .cat.is_active:after { -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }

#shop .list .cat:before, #shop .list .cat:after { content: ""; display: block; position: absolute; right: 17px; top: 50%; width: 15px; height: 2px; margin-top: -1px; background-color: #f6d3dd; }

#shop .list .cat:after { -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }

#shop .list .contentBox { display: none; }

#shop .list .box { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding-top: 15px; }

#shop .list .img { width: 30%; }

#shop .list .areaTxt { width: 65%; margin-top: -5px; }

#shop .list .subTit { display: inline-block; font-size: 1.4rem; font-weight: bold; color: #ff74a4; line-height: 1.6; }

#shop .list .subTit span { display: block; font-size: 1rem; color: #808080; }

#shop .list .txt { display: inline-block; vertical-align: top; margin-top: 3px; }

#shop .list .txt a { background: #baa984; border-radius: 3px; padding: 2px 8px; font-size: 1.3rem; color: #fff; text-decoration: none; }

#shop .list .subList { margin-top: 1px; }

#shop .list .subList th { width: 16%; padding: 5px 0; font-size: 1.3rem; font-weight: bold; vertical-align: top; }

#shop .list .subList td { padding: 5px 0 5px 5px; font-size: 1.3rem; vertical-align: top; }

@media all and (min-width: 600px) { #shop { padding-top: 50px; }
  #shop .list .item + .item { margin-top: 10px; }
  #shop .list .cat { cursor: pointer; padding: 9px 30px; font-size: 1.8rem; }
  #shop .list .cat:before, #shop .list .cat:after { width: 21px; height: 3px; right: 29px; }
  #shop .list .box { padding-top: 25px; padding-bottom: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
  #shop .list .img { width: 211px; }
  #shop .list .areaTxt { width: 795px; }
  #shop .list .subTit { font-size: 1.8rem; }
  #shop .list .subTit span { display: inline; position: relative; top: -3px; padding-left: 15px; font-size: 1.2rem; }
  #shop .list .txt { display: inline-block; }
  #shop .list .txt a { padding: 9px; font-size: 1.2rem; }
  #shop .list .subList { margin-top: 10px; }
  #shop .list .subList th { width: 35px; padding: 2px 0; font-size: 1.5rem; }
  #shop .list .subList td { padding: 2px 0 2px 15px; font-size: 1.5rem; }
  #shop .list .subList td a { background: #baa984; position: relative; left: 5px; top: -2px; border-radius: 3px; padding: 3px 7px; font-size: 1.2rem; color: #fff; text-decoration: none; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  #shop .list .subList td a:hover { opacity: 0.6; } }
  /*  #intro
================================================ */
#intro .inner { padding-top: 20px; }

#intro .bnr { background: #fff0f7; margin: 0 -18px 55px; position: relative; }

#intro .bnr .ico { position: absolute; left: 22%; top: -10px; width: 60px; }

#intro .head { text-align: center; text-shadow: #fff 1px 0 5px; padding: 40px 0 15px; }

#intro .mainTit { font-size: 2.5rem; }

#intro .copy { font-size: 1.2rem; font-weight: bold; }

#intro .list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 0 18px; margin-top: -45%; }

#intro .list .item { width: 48%; padding: 70px 0px 10px; position: relative; z-index: 1; overflow: hidden; box-sizing: border-box; border-radius: 10px;
	background: -moz-linear-gradient(125deg,  #cd9e1d 0%, #cd9e1d 50%, #c39600 51%, #c39600 100%);
	background: -webkit-linear-gradient(125deg,  #cd9e1d 0%,#cd9e1d 50%,#c39600 51%,#c39600 100%);
	background: linear-gradient(125deg,  #cd9e1d 0%,#cd9e1d 50%,#c39600 51%,#c39600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd9e1d', endColorstr='#c39600',GradientType=1 );
}
#intro .list .item:before {
	content: '';
	position: absolute;
	top: 16px;
	left: 50%;
	transform: translate(-50%,0);
	background: url(../img/shop/ico_intro01.png) no-repeat center / contain;
	width: 50px;
	height: 50px;
}

#intro .list .item:nth-child(2):before { background-image: url(../img/shop/ico_intro02.png); }

#intro .list .txt { text-align: center; color: #fff; }

#intro .list .txt .sub { font-size: 1.2rem; }

#intro .list .txt .main { font-size: 1.6rem; line-height: 1.5; font-weight: bold; }

#intro .box { margin-top: 30px; }

@media all and (min-width: 600px) { #intro .inner { padding-top: 94px; }
  #intro .bnr { margin: 0 0 145px; }
  #intro .bnr .ico { right: -30px; top: -30px; width: 143px; left: inherit; }
  #intro .head { padding: 0 0 68px; }
  #intro .mainTit { font-size: 4.4rem; line-height: 1.7; }
  #intro .copy { font-size: 2rem; }
  #intro .list { padding: 0; margin-top: -60px; width: 660px; margin: -145px auto 0; }
  #intro .list .item { width: 49%; padding: 19px 0 22px 78px; }
	#intro .list .item::before { position: absolute; top: 50%; left: 20px; transform: translate(0,-50%); width: 70px; height: 70px; }
  #intro .list .txt .sub { font-size: 1.5rem; margin-bottom: 4px; }
  #intro .list .txt .main { font-size: 1.9rem; }
  #intro .box { margin-top: 100px; }
  #intro .box .area { width: 450px; margin: 54px 0 0 -108px; } }

/*  #merit
================================================ */
#merit .inner { padding-top: 42px; padding-bottom: 46px; }

#merit .secTit { margin-bottom: 13px; }

#merit .present { margin-top: 20px; }

#merit .presentList { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-top: 18px; }

#merit .presentList .item { width: 49%; background-color: #efe9dd; text-align: center; padding: 3px 3px 10px; box-sizing: border-box; font-size: 1rem; line-height: 1.4; }

#merit .presentList .item:nth-child(n+3) { margin-top: 3%; }

#merit .presentList .item .img { margin-bottom: 13px; }

#merit .presentList .item .price { padding-top: 3px; }

#merit .presentList .item .price em { font-weight: bold; font-size: 2rem; vertical-align: baseline; }

#merit .note { font-size: 1rem; color: #808080; margin-top: 7px; }

#merit .arrow { margin: 16px 34px 20px; }

@media all and (min-width: 600px) { #merit .inner { padding-top: 87px; padding-bottom: 95px; }
  #merit .secTit { margin-bottom: 30px; }
  #merit .present { margin-top: 47px; margin-right: 16px; text-align: center; }
  #merit .present img { width: auto; }
  #merit .presentList { margin-top: 50px; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }
  #merit .presentList .item { width: 24.25%; font-size: 1.5rem; margin-right: 1%; padding: 6px 6px 20px; }
  #merit .presentList .item .img { margin-bottom: 18px; }
  #merit .presentList .item:nth-child(n+3) { margin-top: 0; }
  #merit .presentList .item:nth-child(4n) { margin-right: 0; }
  #merit .presentList .item:nth-child(n+5) { margin-top: 13px; }
  #merit .presentList .item .price { padding-top: 5px; }
  #merit .presentList .item .price em { font-size: 3.2rem; }
  #merit .note { font-size: 1.3rem; }
  #merit .arrow { margin: 25px auto 30px; text-align: center; }
  #merit .arrow img { width: auto; } }

/*  #shoplist
================================================ */
#shoplist .inner { padding-top: 43px; padding-bottom: 20px; }

#shoplist .head .secTit { margin-bottom: 6px; }

#shoplist .head .secTit span { background-color: #f2f2f2; }

#shoplist .head .leadTxt { padding: 0 18px; text-align: center; }

#shoplist .anchor { background-color: #fff; padding: 15px 18px; margin: 15px 18px 35px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

#shoplist .anchor .btn { width: 48%; }

#shoplist .anchor .btn a { display: block; padding: 19px 25px; text-align: center; position: relative; text-decoration: none; border-radius: 3px; background: #f591a3; font-size: 1.3rem; color: #fff; }

#shoplist .anchor .btn a:after { content: ""; display: block; position: absolute; top: 50%; right: 10px; width: 0; height: 0; margin-top: -3px; border-style: solid; border-width: 6px 6px 0 6px; border-color: #fff transparent transparent transparent; }

#shoplist .list { padding: 0 18px; }

#shoplist .tit { background-color: #f591a3; padding: 5px 18px; color: #fff; margin-bottom: 15px; }

#shoplist .inList .item { border-bottom: 1px solid #ddd; margin-bottom: 25px; padding-bottom: 25px; }

#shoplist .inList .recommend { margin-bottom: 18px; }

#shoplist .inList .set { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

#shoplist .inList .shopHead { position: relative; padding-right: 50px; margin-bottom: 10px; display: inline-block; }

#shoplist .inList .img { width: 29.5%; }

#shoplist .inList .areaTxt { width: 65%; margin-top: -2px; }

#shoplist .inList .map { position: absolute; background-color: #bba983; color: #fff; border-radius: 2px; font-size: 1.3rem; width: 45px; text-align: center; right: 0; top: 3px; text-decoration: none; display: block; }

#shoplist .inList .city { color: #f591a3; font-weight: bold; line-height: 1.4; }

#shoplist .inList .name { color: #999; font-size: 1rem; line-height: 1.3; }

#shoplist .inList .data { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; font-size: 1.3rem; }

#shoplist .inList .data dt { width: 36px; font-weight: bold; }

#shoplist .inList .data dd { width: calc(100% - 36px); }

#shoplist .inList .btn { max-width: 250px; margin-top: 14px; }

#shoplist .inList .btn a { padding: 10px 0; }

@media all and (max-width: 599px) { #shoplist .anchor .btn:nth-child(n+3) { margin-top: 3%; } }

@media all and (min-width: 600px) { #shoplist .inner { padding-top: 87px; padding-bottom: 100px; }
  #shoplist .head .secTit { margin-bottom: 24px; }
  #shoplist .anchor { padding: 30px; margin: 34px 0 60px; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }
  #shoplist .anchor .btn { width: 23.5%; margin-right: 2%; }
  #shoplist .anchor .btn:nth-child(4n) { margin-right: 0; }
  #shoplist .anchor .btn:nth-child(n+5) { margin-top: 2%; }
  #shoplist .anchor .btn a { font-size: 1.6rem; padding: 22px 40px 26px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  #shoplist .anchor .btn a:after { right: 20px; }
  #shoplist .anchor .btn a:hover { opacity: .7; }
  #shoplist .tit { font-size: 1.8rem; padding: 10px 28px; margin-bottom: 30px; }
  #shoplist .list { padding: 0; }
  #shoplist .inList .set { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
  #shoplist .inList .set.start { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }
  #shoplist .inList .item { padding-bottom: 30px; margin-bottom: 30px; position: relative; }
  #shoplist .inList .item:last-child { margin-bottom: 0; }
  #shoplist .inList .recommend { margin-bottom: 10px; }
  #shoplist .inList .recommend img { width: auto; }
  #shoplist .inList .img { width: 188px; }
  #shoplist .inList .areaTxt { width: 796px; box-sizing: border-box; }
  #shoplist .inList .map { position: static; font-size: 1.2rem; display: inline-block; vertical-align: middle; margin-left: 10px; width: 50px; padding: 3px; width: 35px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  #shoplist .inList .map:hover { opacity: .7; }
  #shoplist .inList .city { font-size: 1.8rem; display: inline-block; margin-right: 10px; vertical-align: baseline; }
  #shoplist .inList .name { font-size: 1.1rem; display: inline-block; vertical-align: baseline; }
  #shoplist .inList .data { font-size: 1.5rem; }
  #shoplist .inList .data dt { width: 50px; }
  #shoplist .inList .data dd { width: calc(100% - 50px); }
  #shoplist .inList .btn { width: 222px; position: absolute; right: 0; bottom: 34px; } }

.fv {
	position:relative;
	max-width:1000px;
	margin:auto;
}
.midashi_txt {
	text-align:center;
	font-family: "Noto Serif JP", "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	margin:5% 0;
}
.pink{color:#FF6D74 !important;}
.bold {font-weight:bold;}
.brown {color:#af9e6e;}
@media all and (min-width: 600px) {
#shop_wrap {
	width:1000px;
	margin:auto;
}
.fv {
	width:1000px;
}
.fv_contact {
	background:#fd5274;
	width:1000px;
	position:relative;
	text-align:center;
	padding:10px 0;
}
.fv_contact .contact {
	display:inline-block;
	margin:0 20px;
	width:377px;
}
.fv_contact .call {
	display:inline-block;
	margin:0 20px;
	width:395px;
}
.midashi_txt {
	font-size:19px;
	position:relative;
	width:1000px;
	margin:50px auto;
}
.midashi_txt:before {
	content:'';
	background:url(../img/shop/icon_left.png) no-repeat 0 0;
	width:62px;
	height:49px;
	position:absolute;
	top:0;
	left:0;
}
.midashi_txt:after {
	content:'';
	background:url(../img/shop/icon_right.png) no-repeat right bottom;
	width:62px;
	height:49px;
	position:absolute;
	bottom:-20px;
	right:0;
	position:absolute;
}
.midashi_txt span {
	font-size:28px;
	border-bottom:8px solid #e3d6b0;
}
#shop_wrap .thumb1 {
	background:url(../img/shop/thumb1.png) no-repeat 0 0;
	width:1000px;
	height:730px;
	margin:auto;
	padding:1px 0;
}
#shop_wrap .thumb1 .box {
	width:440px;
	margin:40px 0 0 30px
}
#shop_wrap .thumb1 h3 {
	font-size:20px;
	font-family: "Noto Serif JP", "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	margin-bottom:10px;
}
#shop_wrap .thumb1 p {
	font-size:16px;
	line-height:32px;
}
.reason_title {
	text-align:center;
	margin:50px 0 0;
	font-size:25px;
}
.reason_title h2 {
	font-size:60px;
	line-height:60px;
	margin:10px 0;
}
.reason_box {
	width:1000px;
	margin:20px auto 0;
}
.reason_box .box:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.reason_box .box {
	margin:0 !important;
}
.reason_box li {
	border:5px solid #ede6da;
	margin:0 0 30px;
}
.reason_box li:nth-child(odd) .pic {
	float:right;
	width:428px;
}
.reason_box li:nth-child(even) .pic {
	float:left;
	width:428px;
}
.reason_box li .text {
	padding:25px 0 0 30px;
	float:left;
	width:510px;
}
.reason_box li h3 {
	font-size:20px;
	font-weight:bold;
	padding:10px 0 10px 0;
	text-align:center;
}
.reason_box li h3 .brown {
	font-weight:bold;
}
#store header {
	text-align:center;
	margin:50px 0 0;
	font-size:25px;
}
#store header h3 {
	font-size:60px;
	line-height:60px;
}
#store .thumb {
	background:url(../img/rental/tenpo_thumb.png) no-repeat 0 center;
	padding:20px 30px 20px 390px;
	margin: 0 20px;
	line-height:34px;
}
#store .thumb h4 {
	font-size:30px;
	font-family: "Noto Serif JP", "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	line-height:44px;
}
.present {
	width:836px;
	margin:auto;
}
}
@media all and (max-width: 599px) {
.fv_contact {
	background:#fd5274;
}
.midashi_txt {
	font-size:3.5vw;
	position:relative;
	padding:10% 0%;
}
.midashi_txt:before {
	content:'';
	background:url(../img/shop/icon_left.png) no-repeat 0 0;
	background-size:contain;
	width:30px;
	height:25px;
	position:absolute;
	top:0;
	left:0;
}
.midashi_txt:after {
	content:'';
	background:url(../img/shop/icon_right.png) no-repeat right bottom;
	background-size:contain;
	width:30px;
	height:25px;
	position:absolute;
	bottom:0;
	right:0;
	position:absolute;
}
.midashi_txt span {
	font-size:4vw;
	border-bottom:4px solid #e3d6b0;
}
#store header {
	text-align:center;
	margin:50px 0 0;
	font-size:5vw;
}
#store header h2 {
	font-size:8vw;
}
#store .thumb {
}
#store .thumb h4 {
	background:url(../img/rental/tenpo_thumb.png) no-repeat center 0;
	background-size:300px;
	padding:210px 0 0;
	font-size:4.5vw;
	font-family: "Noto Serif JP", "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
}
#shop_wrap .thumb1 {
	background:url(../img/shop/thumb1_sp.jpg) no-repeat 0 0;
	background-size:100%;
	margin:auto;
	padding:1px 0;
}
#shop_wrap .thumb1 .box {
	padding:56% 5% 0;
}
#shop_wrap .thumb1 h3 {
	font-size:5vw;
	font-family: "Noto Serif JP", "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	text-align:left;
}
#shop_wrap .thumb1 p {
	font-size:3.7vw;
	padding-bottom:10%;
}
.reason_title {
	text-align:center;
	margin:50px 0 0;
	font-size:6vw;
}
.reason_title h2 {
	font-size:10vw;
}
.reason_box {
	width:95%;
	margin:10px auto 0;
}
.reason_box .box {
	margin:5% !important;
}
.reason_box li {
	border:5px solid #ede6da;
	margin:0 0 30px;
}
.reason_box li .pic {
	width:100%;
	margin:10px auto;
}
.reason_box li .text p {
	font-size:3.5vw;
	margin-top:5px;
}
.reason_box li h3 {
	font-size:4vw;
	font-weight:bold;
	padding:0 0 0 10%;
}
.reason_box li h3 .brown {
	font-weight:bold;
}
}